<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<powerTakeOff filename="pto/pto.i3d" colorShaderParameter="colorMat1" isSingleJoint="true"  size="0.2" zOffset="0.045" minLength="0.35">
    <startNode node="0"/>
    <startJoint node="0|0"/>
    <scalePart node="0|0|1|0" referenceNode="0|0|0|1|0"/>
    <translationPart node="0|0|0|1|0" referenceNode="0|0|1|0" length="0.2">
    </translationPart>
    <endJoint node="0|0|0"/>
    <linkNode node="0|0|0|0"/>

    <animationNodes>
        <animationNode node="0|1"       	rotSpeed="-2700"  rotAxis="3" turnOnFadeTime="2" turnOffFadeTime="4" />
		<animationNode node="0|0|1"       	rotSpeed="2700"  rotAxis="3" turnOnFadeTime="2" turnOffFadeTime="4" />
		<animationNode node="0|0|0|1"       rotSpeed="2700"  rotAxis="3" turnOnFadeTime="2" turnOffFadeTime="4" />
        <animationNode node="0|0|0|0|0" 	rotSpeed="-2700"  rotAxis="3" turnOnFadeTime="2" turnOffFadeTime="4" />
	<animationNode class="ShakeAnimation" node="0|0|0|2" shaking="0.002 0.002 0 100" turnOnFadeTime="2" turnOffFadeTime="4" />
	<animationNode class="ShakeAnimation" node="0|0|2" shaking="0.001 0.001 0 100" turnOnFadeTime="2" turnOffFadeTime="4" />
    </animationNodes>
</powerTakeOff>